Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Jun 2020 08:55:34 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div><div dir="auto">I don’t understand why it is taking so long!!! It’s not like I’ve canceled the order or something </div></div>
<div dir="auto">First of all some item is missing from my order Then when I ask why it happens it takes 5 days to get a respond and now for the money return it’s more than month now </div>
<div dir="auto">This is not what I expected. I avoid going I store due to COVID and I’ve small kids so I order online but this is ridiculous </div>
<div dir="auto">I need update soon as possible </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 21 Jun 2020 at 11:16 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Daraksha,<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>We have again forwarded your issue to our concern team. Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1076011